C:\Users\xin\AppData\Local\Programs\CLion\bin\cmake\win\x64\bin\cmake.exe -DCMAKE_BUILD_TYPE=Release -DCMAKE_MAKE_PROGRAM=C:/Users/xin/AppData/Local/Programs/CLion/bin/ninja/win/x64/ninja.exe -G Ninja -S D:\06Learn\rust\tarui\myfirst_tauri\myis11\project\is11 -B D:\06Learn\rust\tarui\myfirst_tauri\myis11\project\is11\cmake-build-release-visual-studio
-- Configuring done (0.0s)
-- Generating done (0.0s)
-- Build files have been written to: D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is11/cmake-build-release-visual-studio
